<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ユーザの新規登録</h2>

<?php echo form_open('admin/users/add'); ?>

<?php include('form.php') ?>

</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
